.gallery-basic .gallery-item{
	width: 100%;
	height: 200px;
	float: left;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #eaeaea;
	border: 1px solid #cccccc;
	margin-bottom: 30px;
}

/*==================================================
=                  Media Queries                   =
====================================================*/

/* Tablet, ipad portrait 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
}

/* Tablet, ipad landscape 1024px */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
    
}

/* Mobile portrait ancho 300px */
@media only screen and (max-width: 767px) {
    .gallery-basic .gallery-item{
		height: 120px;
	}
}

/* Mobile landscape ancho 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .gallery-basic .gallery-item{
		height: 120px;
	}
}